Subject: Re: 1.5.7: Problem with tcsh 6.12.00-7 / sed 4.0.8-1
From: Michael Brand <[email-masked]>
To: Cygwin List <[email-masked]>
Cc: Larry Hall <[email-masked]>
Date: Tue, 24 Feb 2004 13:11:37 +0200 (IST)

Quoting Larry Hall <[email-masked]>:

> 
> This all sounds like problems that have been reported before against
> 1.5.7 
> and have been subsequently fixed and available in snapshots.  If you
> have a
> chance, it's worth the small effort to try out a snapshot to see if
> all
> the problems you're seeing are resolved.

Nope, sorry.
I replaced cygwin1.dll with the latest snapshot, and I still get exactly the 
same behavior(s).

At this point, I am willing to switch to an OLDER version (either of the DLL or 
of anything else as needed), but I don't even have an educated guess regarding 
what to switch to what.

(Notably, other than the DLL, the only program that's been used in all my crash-
tests is "sed", and I copied in an older version of sed (4.0.7-1) from another 
computer, and this didn't change the behavior one iota.)

Any ideas will be welcome,
Michael Brand.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/